// main: main.scss

/* Tipografia - Open Sans -----------------------------------------------------------------------*/

/*Light*/
@OontSfaceL{
    font-family: 'open_sanslight';
    src: url('../fonts/open-sans/Light/OpenSans-Light.eot');
    src: url('../fonts/open-sans/Light/OpenSans-Light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/open-sans/Light/OpenSans-Light.woff') format('woff'),
         url('../fonts/open-sans/Light/OpenSans-Light.ttf') format('truetype'),
         url('../fonts/open-sans/Light/OpenSans-Light.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;
}
/*Regular*/
@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/open-sans/Regular/OpenSans-Regular.eot');
    src: url('../fonts/open-sans/Regular/OpenSans-Regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/open-sans/Regular/OpenSans-Regular.woff') format('woff'),
         url('../fonts/open-sans/Regular/OpenSans-Regular.ttf') format('truetype'),
         url('../fonts/open-sans/Regular/OpenSans-Regular.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*Bold*/
@font-face {
    font-family: 'open_sansbold';
    src: url('../fonts/open-sans/Bold/OpenSans-Bold.eot');
    src: url('../fonts/open-sans/Bold/OpenSans-Bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/open-sans/Bold/OpenSans-Bold.woff') format('woff'),
         url('../fonts/open-sans/Bold/OpenSans-Bold.ttf') format('truetype'),
         url('../fonts/open-sans/Bold/OpenSans-Bold.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Icones - Icomoon ----------------------------------------------------------------------------- */
@font-face {
    font-family: 'icomoon';
    src:    url('../fonts/icomoon/icomoon.eot?k1f9wx');
    src:    url('../fonts/icomoon/icomoon.eot?k1f9wx#iefix') format('embedded-opentype'),
        url('../fonts/icomoon/icomoon.ttf?k1f9wx') format('truetype'),
        url('../fonts/icomoon/icomoon.woff?k1f9wx') format('woff'),
        url('../fonts/icomoon/icomoon.svg?k1f9wx#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-saneantes:before {
    content: "\e900";
}
.icon-produtossaude:before {
    content: "\e901";
}
.icon-cosmeticos:before {
    content: "\e902";
}
.icon-alimentos:before {
    content: "\e903";
}
.icon-empresa:before {
    content: "\e904";
}
.icon-toxicos:before {
    content: "\e905";
}
.icon-mobile3:before {
    content: "\e000";
}
.icon-laptop2:before {
    content: "\e001";
}
.icon-desktop:before {
    content: "\e002";
}
.icon-tablet2:before {
    content: "\e003";
}
.icon-phone3:before {
    content: "\e004";
}
.icon-document2:before {
    content: "\e005";
}
.icon-documents2:before {
    content: "\e006";
}
.icon-search4:before {
    content: "\e007";
}
.icon-clipboard3:before {
    content: "\e008";
}
.icon-newspaper2:before {
    content: "\e009";
}
.icon-notebook:before {
    content: "\e00a";
}
.icon-book-open:before {
    content: "\e00b";
}
.icon-browser4:before {
    content: "\e00c";
}
.icon-calendar6:before {
    content: "\e00d";
}
.icon-presentation:before {
    content: "\e00e";
}
.icon-picture2:before {
    content: "\e00f";
}
.icon-pictures:before {
    content: "\e010";
}
.icon-video2:before {
    content: "\e011";
}
.icon-camera7:before {
    content: "\e012";
}
.icon-printer2:before {
    content: "\e013";
}
.icon-toolbox:before {
    content: "\e014";
}
.icon-briefcase3:before {
    content: "\e015";
}
.icon-wallet2:before {
    content: "\e016";
}
.icon-gift2:before {
    content: "\e017";
}
.icon-bargraph:before {
    content: "\e018";
}
.icon-grid4:before {
    content: "\e019";
}
.icon-expand2:before {
    content: "\e01a";
}
.icon-focus:before {
    content: "\e01b";
}
.icon-edit2:before {
    content: "\e01c";
}
.icon-adjustments:before {
    content: "\e01d";
}
.icon-ribbon:before {
    content: "\e01e";
}
.icon-hourglass:before {
    content: "\e01f";
}
.icon-lock2:before {
    content: "\e020";
}
.icon-megaphone2:before {
    content: "\e021";
}
.icon-shield2:before {
    content: "\e022";
}
.icon-trophy4:before {
    content: "\e023";
}
.icon-flag4:before {
    content: "\e024";
}
.icon-map2:before {
    content: "\e025";
}
.icon-puzzle:before {
    content: "\e026";
}
.icon-basket2:before {
    content: "\e027";
}
.icon-envelope4:before {
    content: "\e028";
}
.icon-streetsign:before {
    content: "\e029";
}
.icon-telescope:before {
    content: "\e02a";
}
.icon-gears:before {
    content: "\e02b";
}
.icon-key3:before {
    content: "\e02c";
}
.icon-paperclip3:before {
    content: "\e02d";
}
.icon-attachment3:before {
    content: "\e02e";
}
.icon-pricetags:before {
    content: "\e02f";
}
.icon-lightbulb3:before {
    content: "\e030";
}
.icon-layers3:before {
    content: "\e031";
}
.icon-pencil3:before {
    content: "\e032";
}
.icon-tools2:before {
    content: "\e033";
}
.icon-tools-2:before {
    content: "\e034";
}
.icon-scissors2:before {
    content: "\e035";
}
.icon-paintbrush:before {
    content: "\e036";
}
.icon-magnifying-glass3:before {
    content: "\e037";
}
.icon-circle-compass:before {
    content: "\e038";
}
.icon-linegraph:before {
    content: "\e039";
}
.icon-mic3:before {
    content: "\e03a";
}
.icon-strategy:before {
    content: "\e03b";
}
.icon-beaker2:before {
    content: "\e03c";
}
.icon-caution:before {
    content: "\e03d";
}
.icon-recycle:before {
    content: "\e03e";
}
.icon-anchor2:before {
    content: "\e03f";
}
.icon-profile-male:before {
    content: "\e040";
}
.icon-profile-female:before {
    content: "\e041";
}
.icon-bike:before {
    content: "\e042";
}
.icon-wine:before {
    content: "\e043";
}
.icon-hotairballoon:before {
    content: "\e044";
}
.icon-globe3:before {
    content: "\e045";
}
.icon-genius:before {
    content: "\e046";
}
.icon-map-pin:before {
    content: "\e047";
}
.icon-dial2:before {
    content: "\e048";
}
.icon-chat4:before {
    content: "\e049";
}
.icon-heart5:before {
    content: "\e04a";
}
.icon-cloud6:before {
    content: "\e04b";
}
.icon-upload4:before {
    content: "\e04c";
}
.icon-download4:before {
    content: "\e04d";
}
.icon-target6:before {
    content: "\e04e";
}
.icon-hazardous:before {
    content: "\e04f";
}
.icon-piechart:before {
    content: "\e050";
}
.icon-speedometer:before {
    content: "\e051";
}
.icon-global:before {
    content: "\e052";
}
.icon-compass4:before {
    content: "\e053";
}
.icon-lifesaver:before {
    content: "\e054";
}
.icon-clock6:before {
    content: "\e055";
}
.icon-aperture2:before {
    content: "\e056";
}
.icon-quote2:before {
    content: "\e057";
}
.icon-scope:before {
    content: "\e058";
}
.icon-alarmclock:before {
    content: "\e059";
}
.icon-refresh3:before {
    content: "\e05a";
}
.icon-happy:before {
    content: "\e05b";
}
.icon-sad:before {
    content: "\e05c";
}
.icon-facebook3:before {
    content: "\e05d";
}
.icon-twitter3:before {
    content: "\e05e";
}
.icon-googleplus2:before {
    content: "\e05f";
}
.icon-rss3:before {
    content: "\e060";
}
.icon-tumblr2:before {
    content: "\e061";
}
.icon-linkedin2:before {
    content: "\e062";
}
.icon-dribbble4:before {
    content: "\e063";
}
.icon-eye5:before {
    content: "\e064";
}
.icon-paper-clip:before {
    content: "\e065";
}
.icon-mail3:before {
    content: "\e066";
}
.icon-toggle:before {
    content: "\e067";
}
.icon-layout:before {
    content: "\e068";
}
.icon-link3:before {
    content: "\e069";
}
.icon-bell3:before {
    content: "\e06a";
}
.icon-lock3:before {
    content: "\e06b";
}
.icon-unlock:before {
    content: "\e06c";
}
.icon-ribbon2:before {
    content: "\e06d";
}
.icon-image4:before {
    content: "\e06e";
}
.icon-signal2:before {
    content: "\e06f";
}
.icon-target7:before {
    content: "\e070";
}
.icon-clipboard4:before {
    content: "\e071";
}
.icon-clock7:before {
    content: "\e072";
}
.icon-watch:before {
    content: "\e073";
}
.icon-air-play:before {
    content: "\e074";
}
.icon-camera8:before {
    content: "\e075";
}
.icon-video3:before {
    content: "\e076";
}
.icon-disc:before {
    content: "\e077";
}
.icon-printer3:before {
    content: "\e078";
}
.icon-monitor3:before {
    content: "\e079";
}
.icon-server:before {
    content: "\e07a";
}
.icon-cog5:before {
    content: "\e07b";
}
.icon-heart6:before {
    content: "\e07c";
}
.icon-paragraph:before {
    content: "\e07d";
}
.icon-align-justify:before {
    content: "\e07e";
}
.icon-align-left2:before {
    content: "\e07f";
}
.icon-align-center:before {
    content: "\e080";
}
.icon-align-right2:before {
    content: "\e081";
}
.icon-book5:before {
    content: "\e082";
}
.icon-layers4:before {
    content: "\e083";
}
.icon-stack:before {
    content: "\e084";
}
.icon-stack-2:before {
    content: "\e085";
}
.icon-paper:before {
    content: "\e086";
}
.icon-paper-stack:before {
    content: "\e087";
}
.icon-search5:before {
    content: "\e088";
}
.icon-zoom-in:before {
    content: "\e089";
}
.icon-zoom-out:before {
    content: "\e08a";
}
.icon-reply3:before {
    content: "\e08b";
}
.icon-circle-plus:before {
    content: "\e08c";
}
.icon-circle-minus:before {
    content: "\e08d";
}
.icon-circle-check:before {
    content: "\e08e";
}
.icon-circle-cross:before {
    content: "\e08f";
}
.icon-square-plus:before {
    content: "\e090";
}
.icon-square-minus:before {
    content: "\e091";
}
.icon-square-check:before {
    content: "\e092";
}
.icon-square-cross:before {
    content: "\e093";
}
.icon-microphone3:before {
    content: "\e094";
}
.icon-record:before {
    content: "\e095";
}
.icon-skip-back:before {
    content: "\e096";
}
.icon-rewind2:before {
    content: "\e097";
}
.icon-play5:before {
    content: "\e098";
}
.icon-pause4:before {
    content: "\e099";
}
.icon-stop4:before {
    content: "\e09a";
}
.icon-fast-forward2:before {
    content: "\e09b";
}
.icon-skip-forward:before {
    content: "\e09c";
}
.icon-shuffle2:before {
    content: "\e09d";
}
.icon-repeat:before {
    content: "\e09e";
}
.icon-folder4:before {
    content: "\e09f";
}
.icon-umbrella2:before {
    content: "\e0a0";
}
.icon-moon4:before {
    content: "\e0a1";
}
.icon-thermometer2:before {
    content: "\e0a2";
}
.icon-drop2:before {
    content: "\e0a3";
}
.icon-sun2:before {
    content: "\e0a4";
}
.icon-cloud7:before {
    content: "\e0a5";
}
.icon-cloud-upload2:before {
    content: "\e0a6";
}
.icon-cloud-download2:before {
    content: "\e0a7";
}
.icon-upload5:before {
    content: "\e0a8";
}
.icon-download5:before {
    content: "\e0a9";
}
.icon-location5:before {
    content: "\e0aa";
}
.icon-location-2:before {
    content: "\e0ab";
}
.icon-map3:before {
    content: "\e0ac";
}
.icon-battery3:before {
    content: "\e0ad";
}
.icon-head:before {
    content: "\e0ae";
}
.icon-briefcase4:before {
    content: "\e0af";
}
.icon-speech-bubble:before {
    content: "\e0b0";
}
.icon-anchor3:before {
    content: "\e0b1";
}
.icon-globe4:before {
    content: "\e0b2";
}
.icon-box4:before {
    content: "\e0b3";
}
.icon-reload2:before {
    content: "\e0b4";
}
.icon-share3:before {
    content: "\e0b5";
}
.icon-marquee:before {
    content: "\e0b6";
}
.icon-marquee-plus:before {
    content: "\e0b7";
}
.icon-marquee-minus:before {
    content: "\e0b8";
}
.icon-tag4:before {
    content: "\e0b9";
}
.icon-power:before {
    content: "\e0ba";
}
.icon-command:before {
    content: "\e0bb";
}
.icon-alt:before {
    content: "\e0bc";
}
.icon-esc:before {
    content: "\e0bd";
}
.icon-bar-graph2:before {
    content: "\e0be";
}
.icon-bar-graph-2:before {
    content: "\e0bf";
}
.icon-pie-graph:before {
    content: "\e0c0";
}
.icon-star5:before {
    content: "\e0c1";
}
.icon-arrow-left3:before {
    content: "\e0c2";
}
.icon-arrow-right3:before {
    content: "\e0c3";
}
.icon-arrow-up3:before {
    content: "\e0c4";
}
.icon-arrow-down3:before {
    content: "\e0c5";
}
.icon-volume4:before {
    content: "\e0c6";
}
.icon-mute:before {
    content: "\e0c7";
}
.icon-content-right:before {
    content: "\e100";
}
.icon-content-left:before {
    content: "\e101";
}
.icon-grid5:before {
    content: "\e102";
}
.icon-grid-2:before {
    content: "\e103";
}
.icon-columns:before {
    content: "\e104";
}
.icon-loader:before {
    content: "\e105";
}
.icon-bag:before {
    content: "\e106";
}
.icon-ban:before {
    content: "\e107";
}
.icon-flag5:before {
    content: "\e108";
}
.icon-trash4:before {
    content: "\e109";
}
.icon-expand3:before {
    content: "\e110";
}
.icon-contract:before {
    content: "\e111";
}
.icon-maximize2:before {
    content: "\e112";
}
.icon-minimize:before {
    content: "\e113";
}
.icon-plus5:before {
    content: "\e114";
}
.icon-minus4:before {
    content: "\e115";
}
.icon-check2:before {
    content: "\e116";
}
.icon-cross3:before {
    content: "\e117";
}
.icon-move3:before {
    content: "\e118";
}
.icon-delete:before {
    content: "\e119";
}
.icon-menu3:before {
    content: "\e120";
}
.icon-archive2:before {
    content: "\e121";
}
.icon-inbox4:before {
    content: "\e122";
}
.icon-outbox:before {
    content: "\e123";
}
.icon-file2:before {
    content: "\e124";
}
.icon-file-add:before {
    content: "\e125";
}
.icon-file-subtract:before {
    content: "\e126";
}
.icon-help2:before {
    content: "\e127";
}
.icon-open:before {
    content: "\e128";
}
.icon-ellipsis:before {
    content: "\e129";
}
.icon-chat:before {
    content: "\e906";
}
.icon-chat-alt-stroke:before {
    content: "\e907";
}
.icon-chat-alt-fill:before {
    content: "\e908";
}
.icon-comment-alt1-stroke:before {
    content: "\e909";
}
.icon-comment:before {
    content: "\e90a";
}
.icon-comment-stroke:before {
    content: "\e90b";
}
.icon-comment-fill:before {
    content: "\e90c";
}
.icon-comment-alt2-stroke:before {
    content: "\e90d";
}
.icon-comment-alt2-fill:before {
    content: "\e90e";
}
.icon-checkmark:before {
    content: "\e90f";
}
.icon-check-alt:before {
    content: "\e910";
}
.icon-x:before {
    content: "\e911";
}
.icon-x-altx-alt:before {
    content: "\e912";
}
.icon-denied:before {
    content: "\e913";
}
.icon-cursor:before {
    content: "\e914";
}
.icon-rss:before {
    content: "\e915";
}
.icon-rss-alt:before {
    content: "\e916";
}
.icon-wrench:before {
    content: "\e917";
}
.icon-dial:before {
    content: "\e918";
}
.icon-cog:before {
    content: "\e919";
}
.icon-calendar:before {
    content: "\e91a";
}
.icon-calendar-alt-stroke:before {
    content: "\e91b";
}
.icon-calendar-alt-fill:before {
    content: "\e91c";
}
.icon-share:before {
    content: "\e91d";
}
.icon-mail:before {
    content: "\e91e";
}
.icon-heart-stroke:before {
    content: "\e91f";
}
.icon-heart-fill:before {
    content: "\e920";
}
.icon-movie:before {
    content: "\e921";
}
.icon-document-alt-stroke:before {
    content: "\e922";
}
.icon-document-alt-fill:before {
    content: "\e923";
}
.icon-document-stroke:before {
    content: "\e924";
}
.icon-document-fill:before {
    content: "\e925";
}
.icon-plus:before {
    content: "\e926";
}
.icon-plus-alt:before {
    content: "\e927";
}
.icon-minus:before {
    content: "\e928";
}
.icon-minus-alt:before {
    content: "\e929";
}
.icon-pin:before {
    content: "\e92a";
}
.icon-link:before {
    content: "\e92b";
}
.icon-bolt:before {
    content: "\e92c";
}
.icon-move:before {
    content: "\e92d";
}
.icon-move-alt1:before {
    content: "\e92e";
}
.icon-move-alt2:before {
    content: "\e92f";
}
.icon-equalizer:before {
    content: "\e930";
}
.icon-award-fill:before {
    content: "\e931";
}
.icon-award-stroke:before {
    content: "\e932";
}
.icon-magnifying-glass:before {
    content: "\e933";
}
.icon-trash-stroke:before {
    content: "\e934";
}
.icon-trash-fill:before {
    content: "\e935";
}
.icon-beaker-alt:before {
    content: "\e936";
}
.icon-beaker:before {
    content: "\e937";
}
.icon-key-stroke:before {
    content: "\e938";
}
.icon-key-fill:before {
    content: "\e939";
}
.icon-new-window:before {
    content: "\e93a";
}
.icon-lightbulb:before {
    content: "\e93b";
}
.icon-spin-alt:before {
    content: "\e93c";
}
.icon-spin:before {
    content: "\e93d";
}
.icon-curved-arrow:before {
    content: "\e93e";
}
.icon-undo:before {
    content: "\e93f";
}
.icon-reload:before {
    content: "\e940";
}
.icon-reload-alt:before {
    content: "\e941";
}
.icon-loop:before {
    content: "\e942";
}
.icon-loop-alt1:before {
    content: "\e943";
}
.icon-loop-alt2:before {
    content: "\e944";
}
.icon-loop-alt3:before {
    content: "\e945";
}
.icon-loop-alt4:before {
    content: "\e946";
}
.icon-transfer:before {
    content: "\e947";
}
.icon-move-vertical:before {
    content: "\e948";
}
.icon-move-vertical-alt1:before {
    content: "\e949";
}
.icon-move-vertical-alt2:before {
    content: "\e94a";
}
.icon-move-horizontal:before {
    content: "\e94b";
}
.icon-move-horizontal-alt1:before {
    content: "\e94c";
}
.icon-move-horizontal-alt2:before {
    content: "\e94d";
}
.icon-arrow-left:before {
    content: "\e94e";
}
.icon-arrow-left-alt1:before {
    content: "\e94f";
}
.icon-arrow-left-alt2:before {
    content: "\e950";
}
.icon-arrow-right:before {
    content: "\e951";
}
.icon-arrow-right-alt1:before {
    content: "\e952";
}
.icon-arrow-right-alt2:before {
    content: "\e953";
}
.icon-arrow-up:before {
    content: "\e954";
}
.icon-arrow-up-alt1:before {
    content: "\e955";
}
.icon-arrow-up-alt2:before {
    content: "\e956";
}
.icon-arrow-down:before {
    content: "\e957";
}
.icon-arrow-down-alt1:before {
    content: "\e958";
}
.icon-arrow-down-alt2:before {
    content: "\e959";
}
.icon-cd:before {
    content: "\e95a";
}
.icon-steering-wheel:before {
    content: "\e95b";
}
.icon-microphone:before {
    content: "\e95c";
}
.icon-headphones:before {
    content: "\e95d";
}
.icon-volume:before {
    content: "\e95e";
}
.icon-volume-mute:before {
    content: "\e95f";
}
.icon-play:before {
    content: "\e960";
}
.icon-pause:before {
    content: "\e961";
}
.icon-stop:before {
    content: "\e962";
}
.icon-eject:before {
    content: "\e963";
}
.icon-first:before {
    content: "\e964";
}
.icon-last:before {
    content: "\e965";
}
.icon-play-alt:before {
    content: "\e966";
}
.icon-fullscreen-exit:before {
    content: "\e967";
}
.icon-fullscreen-exit-alt:before {
    content: "\e968";
}
.icon-fullscreen:before {
    content: "\e969";
}
.icon-fullscreen-alt:before {
    content: "\e96a";
}
.icon-iphone:before {
    content: "\e96b";
}
.icon-battery-empty:before {
    content: "\e96c";
}
.icon-battery-half:before {
    content: "\e96d";
}
.icon-battery-full:before {
    content: "\e96e";
}
.icon-battery-charging:before {
    content: "\e96f";
}
.icon-compass:before {
    content: "\e970";
}
.icon-box:before {
    content: "\e971";
}
.icon-folder-stroke:before {
    content: "\e972";
}
.icon-folder-fill:before {
    content: "\e973";
}
.icon-at:before {
    content: "\e974";
}
.icon-ampersand:before {
    content: "\e975";
}
.icon-info:before {
    content: "\e976";
}
.icon-question-mark:before {
    content: "\e977";
}
.icon-pilcrow:before {
    content: "\e978";
}
.icon-hash:before {
    content: "\e979";
}
.icon-left-quote:before {
    content: "\e97a";
}
.icon-right-quote:before {
    content: "\e97b";
}
.icon-left-quote-alt:before {
    content: "\e97c";
}
.icon-right-quote-alt:before {
    content: "\e97d";
}
.icon-article:before {
    content: "\e97e";
}
.icon-read-more:before {
    content: "\e97f";
}
.icon-list:before {
    content: "\e980";
}
.icon-list-nested:before {
    content: "\e981";
}
.icon-book:before {
    content: "\e982";
}
.icon-book-alt:before {
    content: "\e983";
}
.icon-book-alt2:before {
    content: "\e984";
}
.icon-pen:before {
    content: "\e985";
}
.icon-pen-alt-stroke:before {
    content: "\e986";
}
.icon-pen-alt-fill:before {
    content: "\e987";
}
.icon-pen-alt2:before {
    content: "\e988";
}
.icon-brush:before {
    content: "\e989";
}
.icon-brush-alt:before {
    content: "\e98a";
}
.icon-eyedropper:before {
    content: "\e98b";
}
.icon-layers-alt:before {
    content: "\e98c";
}
.icon-layers:before {
    content: "\e98d";
}
.icon-image:before {
    content: "\e98e";
}
.icon-camera:before {
    content: "\e98f";
}
.icon-aperture:before {
    content: "\e990";
}
.icon-aperture-alt:before {
    content: "\e991";
}
.icon-chart:before {
    content: "\e992";
}
.icon-chart-alt:before {
    content: "\e993";
}
.icon-bars:before {
    content: "\e994";
}
.icon-bars-alt:before {
    content: "\e995";
}
.icon-eye:before {
    content: "\e996";
}
.icon-user:before {
    content: "\e997";
}
.icon-home:before {
    content: "\e998";
}
.icon-clock:before {
    content: "\e999";
}
.icon-lock-stroke:before {
    content: "\e99a";
}
.icon-lock-fill:before {
    content: "\e99b";
}
.icon-unlock-stroke:before {
    content: "\e99c";
}
.icon-unlock-fill:before {
    content: "\e99d";
}
.icon-tag-stroke:before {
    content: "\e99e";
}
.icon-tag-fill:before {
    content: "\e99f";
}
.icon-sun-stroke:before {
    content: "\e9a0";
}
.icon-sun-fill:before {
    content: "\e9a1";
}
.icon-moon-stroke:before {
    content: "\e9a2";
}
.icon-moon-fill:before {
    content: "\e9a3";
}
.icon-cloud:before {
    content: "\e9a4";
}
.icon-rain:before {
    content: "\e9a5";
}
.icon-umbrella:before {
    content: "\e9a6";
}
.icon-star:before {
    content: "\e9a7";
}
.icon-map-pin-stroke:before {
    content: "\e9a8";
}
.icon-map-pin-fill:before {
    content: "\e9a9";
}
.icon-map-pin-alt:before {
    content: "\e9aa";
}
.icon-target:before {
    content: "\e9ab";
}
.icon-download:before {
    content: "\e9ac";
}
.icon-upload:before {
    content: "\e9ad";
}
.icon-cloud-download:before {
    content: "\e9ae";
}
.icon-cloud-upload:before {
    content: "\e9af";
}
.icon-fork:before {
    content: "\e9b0";
}
.icon-paperclip:before {
    content: "\e9b1";
}
.icon-warning:before {
    content: "\e9b2";
}
.icon-cloud2:before {
    content: "\e9b3";
}
.icon-locked:before {
    content: "\e9b4";
}
.icon-inbox:before {
    content: "\e9b5";
}
.icon-comment2:before {
    content: "\e9b6";
}
.icon-mic:before {
    content: "\e9b7";
}
.icon-envelope:before {
    content: "\e9b8";
}
.icon-briefcase:before {
    content: "\e9b9";
}
.icon-cart:before {
    content: "\e9ba";
}
.icon-contrast:before {
    content: "\e9bb";
}
.icon-clock2:before {
    content: "\e9bc";
}
.icon-user2:before {
    content: "\e9bd";
}
.icon-cog2:before {
    content: "\e9be";
}
.icon-music:before {
    content: "\e9bf";
}
.icon-twitter:before {
    content: "\e9c0";
}
.icon-pencil:before {
    content: "\e9c1";
}
.icon-frame:before {
    content: "\e9c2";
}
.icon-switch:before {
    content: "\e9c3";
}
.icon-star2:before {
    content: "\e9c4";
}
.icon-key:before {
    content: "\e9c5";
}
.icon-chart2:before {
    content: "\e9c6";
}
.icon-apple:before {
    content: "\e9c7";
}
.icon-file:before {
    content: "\e9c8";
}
.icon-plus2:before {
    content: "\e9c9";
}
.icon-minus2:before {
    content: "\e9ca";
}
.icon-picture:before {
    content: "\e9cb";
}
.icon-folder:before {
    content: "\e9cc";
}
.icon-camera2:before {
    content: "\e9cd";
}
.icon-search:before {
    content: "\e9ce";
}
.icon-dribbble:before {
    content: "\e9cf";
}
.icon-forrst:before {
    content: "\e9d0";
}
.icon-feed:before {
    content: "\e9d1";
}
.icon-blocked:before {
    content: "\e9d2";
}
.icon-target2:before {
    content: "\e9d3";
}
.icon-play2:before {
    content: "\e9d4";
}
.icon-pause2:before {
    content: "\e9d5";
}
.icon-bug:before {
    content: "\e9d6";
}
.icon-console:before {
    content: "\e9d7";
}
.icon-film:before {
    content: "\e9d8";
}
.icon-type:before {
    content: "\e9d9";
}
.icon-home2:before {
    content: "\e9da";
}
.icon-earth:before {
    content: "\e9db";
}
.icon-location:before {
    content: "\e9dc";
}
.icon-info2:before {
    content: "\e9dd";
}
.icon-eye2:before {
    content: "\e9de";
}
.icon-heart:before {
    content: "\e9df";
}
.icon-bookmark:before {
    content: "\e9e0";
}
.icon-wrench2:before {
    content: "\e9e1";
}
.icon-calendar2:before {
    content: "\e9e2";
}
.icon-window:before {
    content: "\e9e3";
}
.icon-monitor:before {
    content: "\e9e4";
}
.icon-mobile:before {
    content: "\e9e5";
}
.icon-droplet:before {
    content: "\e9e6";
}
.icon-mouse:before {
    content: "\e9e7";
}
.icon-refresh:before {
    content: "\e9e8";
}
.icon-location2:before {
    content: "\e9e9";
}
.icon-tag:before {
    content: "\e9ea";
}
.icon-phone:before {
    content: "\e9eb";
}
.icon-star3:before {
    content: "\e9ec";
}
.icon-pointer:before {
    content: "\e9ed";
}
.icon-thumbsup:before {
    content: "\e9ee";
}
.icon-thumbsdown:before {
    content: "\e9ef";
}
.icon-headphones2:before {
    content: "\e9f0";
}
.icon-move2:before {
    content: "\e9f1";
}
.icon-checkmark2:before {
    content: "\e9f2";
}
.icon-cancel:before {
    content: "\e9f3";
}
.icon-skype:before {
    content: "\e9f4";
}
.icon-gift:before {
    content: "\e9f5";
}
.icon-cone:before {
    content: "\e9f6";
}
.icon-alarm:before {
    content: "\e9f7";
}
.icon-coffee:before {
    content: "\e9f8";
}
.icon-basket:before {
    content: "\e9f9";
}
.icon-flag:before {
    content: "\e9fa";
}
.icon-ipod:before {
    content: "\e9fb";
}
.icon-trashcan:before {
    content: "\e9fc";
}
.icon-bolt2:before {
    content: "\e9fd";
}
.icon-ampersand2:before {
    content: "\e9fe";
}
.icon-compass2:before {
    content: "\e9ff";
}
.icon-list2:before {
    content: "\ea00";
}
.icon-grid:before {
    content: "\ea01";
}
.icon-volume2:before {
    content: "\ea02";
}
.icon-volume3:before {
    content: "\ea03";
}
.icon-stats:before {
    content: "\ea04";
}
.icon-target3:before {
    content: "\ea05";
}
.icon-forward:before {
    content: "\ea06";
}
.icon-paperclip2:before {
    content: "\ea07";
}
.icon-keyboard:before {
    content: "\ea08";
}
.icon-crop:before {
    content: "\ea09";
}
.icon-floppy:before {
    content: "\ea0a";
}
.icon-filter:before {
    content: "\ea0b";
}
.icon-trophy:before {
    content: "\ea0c";
}
.icon-diary:before {
    content: "\ea0d";
}
.icon-addressbook:before {
    content: "\ea0e";
}
.icon-stop2:before {
    content: "\ea0f";
}
.icon-smiley:before {
    content: "\ea10";
}
.icon-shit:before {
    content: "\ea11";
}
.icon-bookmark2:before {
    content: "\ea12";
}
.icon-camera3:before {
    content: "\ea13";
}
.icon-lamp:before {
    content: "\ea14";
}
.icon-disk:before {
    content: "\ea15";
}
.icon-button:before {
    content: "\ea16";
}
.icon-database:before {
    content: "\ea17";
}
.icon-creditcard:before {
    content: "\ea18";
}
.icon-atom:before {
    content: "\ea19";
}
.icon-winsows:before {
    content: "\ea1a";
}
.icon-target4:before {
    content: "\ea1b";
}
.icon-battery:before {
    content: "\ea1c";
}
.icon-code:before {
    content: "\ea1d";
}
.icon-store:before {
    content: "\ea1e";
}
.icon-out:before {
    content: "\ea1f";
}
.icon-in:before {
    content: "\ea20";
}
.icon-in-alt:before {
    content: "\ea21";
}
.icon-home3:before {
    content: "\ea22";
}
.icon-lightbulb2:before {
    content: "\ea23";
}
.icon-anchor:before {
    content: "\ea24";
}
.icon-feather:before {
    content: "\ea25";
}
.icon-expand:before {
    content: "\ea26";
}
.icon-maximize:before {
    content: "\ea27";
}
.icon-search2:before {
    content: "\ea28";
}
.icon-zoomin:before {
    content: "\ea29";
}
.icon-zoomout:before {
    content: "\ea2a";
}
.icon-add:before {
    content: "\ea2b";
}
.icon-subtract:before {
    content: "\ea2c";
}
.icon-exclamation:before {
    content: "\ea2d";
}
.icon-question:before {
    content: "\ea2e";
}
.icon-close:before {
    content: "\ea2f";
}
.icon-cmd:before {
    content: "\ea30";
}
.icon-forbid:before {
    content: "\ea31";
}
.icon-book2:before {
    content: "\ea32";
}
.icon-spinner:before {
    content: "\ea33";
}
.icon-play3:before {
    content: "\ea34";
}
.icon-stop3:before {
    content: "\ea35";
}
.icon-pause3:before {
    content: "\ea36";
}
.icon-forward2:before {
    content: "\ea37";
}
.icon-rewind:before {
    content: "\ea38";
}
.icon-sound:before {
    content: "\ea39";
}
.icon-sound-alt:before {
    content: "\ea3a";
}
.icon-soundoff:before {
    content: "\ea3b";
}
.icon-task:before {
    content: "\ea3c";
}
.icon-inbox2:before {
    content: "\ea3d";
}
.icon-inbox-alt:before {
    content: "\ea3e";
}
.icon-envelope2:before {
    content: "\ea3f";
}
.icon-compose:before {
    content: "\ea40";
}
.icon-newspaper:before {
    content: "\ea41";
}
.icon-newspaper-alt:before {
    content: "\ea42";
}
.icon-clipboard:before {
    content: "\ea43";
}
.icon-calendar3:before {
    content: "\ea44";
}
.icon-hyperlink:before {
    content: "\ea45";
}
.icon-trash:before {
    content: "\ea46";
}
.icon-trash-alt:before {
    content: "\ea47";
}
.icon-grid2:before {
    content: "\ea48";
}
.icon-grid-alt:before {
    content: "\ea49";
}
.icon-menu:before {
    content: "\ea4a";
}
.icon-list3:before {
    content: "\ea4b";
}
.icon-gallery:before {
    content: "\ea4c";
}
.icon-calculator:before {
    content: "\ea4d";
}
.icon-windows:before {
    content: "\ea4e";
}
.icon-browser:before {
    content: "\ea4f";
}
.icon-alarm2:before {
    content: "\ea50";
}
.icon-clock3:before {
    content: "\ea51";
}
.icon-attachment:before {
    content: "\ea52";
}
.icon-settings:before {
    content: "\ea53";
}
.icon-portfolio:before {
    content: "\ea54";
}
.icon-user3:before {
    content: "\ea55";
}
.icon-users:before {
    content: "\ea56";
}
.icon-heart2:before {
    content: "\ea57";
}
.icon-chat2:before {
    content: "\ea58";
}
.icon-comments:before {
    content: "\ea59";
}
.icon-screen:before {
    content: "\ea5a";
}
.icon-iphone2:before {
    content: "\ea5b";
}
.icon-ipad:before {
    content: "\ea5c";
}
.icon-forkandspoon:before {
    content: "\ea5d";
}
.icon-forkandknife:before {
    content: "\ea5e";
}
.icon-instagram:before {
    content: "\ea5f";
}
.icon-facebook:before {
    content: "\ea60";
}
.icon-delicious:before {
    content: "\ea61";
}
.icon-googleplus:before {
    content: "\ea62";
}
.icon-dribbble2:before {
    content: "\ea63";
}
.icon-pin2:before {
    content: "\ea64";
}
.icon-pin-alt:before {
    content: "\ea65";
}
.icon-camera4:before {
    content: "\ea66";
}
.icon-brightness:before {
    content: "\ea67";
}
.icon-brightness-half:before {
    content: "\ea68";
}
.icon-moon:before {
    content: "\ea69";
}
.icon-cloud3:before {
    content: "\ea6a";
}
.icon-circle-full:before {
    content: "\ea6b";
}
.icon-circle-half:before {
    content: "\ea6c";
}
.icon-globe:before {
    content: "\ea6d";
}
.icon-add-to-list:before {
    content: "\ea6e";
}
.icon-classic-computer:before {
    content: "\ea6f";
}
.icon-controller-fast-backward:before {
    content: "\ea70";
}
.icon-creative-commons-attribution:before {
    content: "\ea71";
}
.icon-creative-commons-noderivs:before {
    content: "\ea72";
}
.icon-creative-commons-noncommercial-eu:before {
    content: "\ea73";
}
.icon-creative-commons-noncommercial-us:before {
    content: "\ea74";
}
.icon-creative-commons-public-domain:before {
    content: "\ea75";
}
.icon-creative-commons-remix:before {
    content: "\ea76";
}
.icon-creative-commons-share:before {
    content: "\ea77";
}
.icon-creative-commons-sharealike:before {
    content: "\ea78";
}
.icon-creative-commons:before {
    content: "\ea79";
}
.icon-document-landscape:before {
    content: "\ea7a";
}
.icon-remove-user:before {
    content: "\ea7b";
}
.icon-warning2:before {
    content: "\ea7c";
}
.icon-arrow-bold-down:before {
    content: "\ea7d";
}
.icon-arrow-bold-left:before {
    content: "\ea7e";
}
.icon-arrow-bold-right:before {
    content: "\ea7f";
}
.icon-arrow-bold-up:before {
    content: "\ea80";
}
.icon-arrow-down2:before {
    content: "\ea81";
}
.icon-arrow-left2:before {
    content: "\ea82";
}
.icon-arrow-long-down:before {
    content: "\ea83";
}
.icon-arrow-long-left:before {
    content: "\ea84";
}
.icon-arrow-long-right:before {
    content: "\ea85";
}
.icon-arrow-long-up:before {
    content: "\ea86";
}
.icon-arrow-right2:before {
    content: "\ea87";
}
.icon-arrow-up2:before {
    content: "\ea88";
}
.icon-arrow-with-circle-down:before {
    content: "\ea89";
}
.icon-arrow-with-circle-left:before {
    content: "\ea8a";
}
.icon-arrow-with-circle-right:before {
    content: "\ea8b";
}
.icon-arrow-with-circle-up:before {
    content: "\ea8c";
}
.icon-bookmark3:before {
    content: "\ea8d";
}
.icon-bookmarks:before {
    content: "\ea8e";
}
.icon-chevron-down:before {
    content: "\ea8f";
}
.icon-chevron-left:before {
    content: "\ea90";
}
.icon-chevron-right:before {
    content: "\ea91";
}
.icon-chevron-small-down:before {
    content: "\ea92";
}
.icon-chevron-small-left:before {
    content: "\ea93";
}
.icon-chevron-small-right:before {
    content: "\ea94";
}
.icon-chevron-small-up:before {
    content: "\ea95";
}
.icon-chevron-thin-down:before {
    content: "\ea96";
}
.icon-chevron-thin-left:before {
    content: "\ea97";
}
.icon-chevron-thin-right:before {
    content: "\ea98";
}
.icon-chevron-thin-up:before {
    content: "\ea99";
}
.icon-chevron-up:before {
    content: "\ea9a";
}
.icon-chevron-with-circle-down:before {
    content: "\ea9b";
}
.icon-chevron-with-circle-left:before {
    content: "\ea9c";
}
.icon-chevron-with-circle-right:before {
    content: "\ea9d";
}
.icon-chevron-with-circle-up:before {
    content: "\ea9e";
}
.icon-cloud4:before {
    content: "\ea9f";
}
.icon-controller-fast-forward:before {
    content: "\eaa0";
}
.icon-controller-jump-to-start:before {
    content: "\eaa1";
}
.icon-controller-next:before {
    content: "\eaa2";
}
.icon-controller-paus:before {
    content: "\eaa3";
}
.icon-controller-play:before {
    content: "\eaa4";
}
.icon-controller-record:before {
    content: "\eaa5";
}
.icon-controller-stop:before {
    content: "\eaa6";
}
.icon-controller-volume:before {
    content: "\eaa7";
}
.icon-dot-single:before {
    content: "\eaa8";
}
.icon-dots-three-horizontal:before {
    content: "\eaa9";
}
.icon-dots-three-vertical:before {
    content: "\eaaa";
}
.icon-dots-two-horizontal:before {
    content: "\eaab";
}
.icon-dots-two-vertical:before {
    content: "\eaac";
}
.icon-download2:before {
    content: "\eaad";
}
.icon-emoji-flirt:before {
    content: "\eaae";
}
.icon-flow-branch:before {
    content: "\eaaf";
}
.icon-flow-cascade:before {
    content: "\eab0";
}
.icon-flow-line:before {
    content: "\eab1";
}
.icon-flow-parallel:before {
    content: "\eab2";
}
.icon-flow-tree:before {
    content: "\eab3";
}
.icon-install:before {
    content: "\eab4";
}
.icon-layers2:before {
    content: "\eab5";
}
.icon-open-book:before {
    content: "\eab6";
}
.icon-resize-100:before {
    content: "\eab7";
}
.icon-resize-full-screen:before {
    content: "\eab8";
}
.icon-save:before {
    content: "\eab9";
}
.icon-select-arrows:before {
    content: "\eaba";
}
.icon-sound-mute:before {
    content: "\eabb";
}
.icon-sound2:before {
    content: "\eabc";
}
.icon-trash2:before {
    content: "\eabd";
}
.icon-triangle-down:before {
    content: "\eabe";
}
.icon-triangle-left:before {
    content: "\eabf";
}
.icon-triangle-right:before {
    content: "\eac0";
}
.icon-triangle-up:before {
    content: "\eac1";
}
.icon-uninstall:before {
    content: "\eac2";
}
.icon-upload-to-cloud:before {
    content: "\eac3";
}
.icon-upload2:before {
    content: "\eac4";
}
.icon-add-user:before {
    content: "\eac5";
}
.icon-address:before {
    content: "\eac6";
}
.icon-adjust:before {
    content: "\eac7";
}
.icon-air:before {
    content: "\eac8";
}
.icon-aircraft-landing:before {
    content: "\eac9";
}
.icon-aircraft-take-off:before {
    content: "\eaca";
}
.icon-aircraft:before {
    content: "\eacb";
}
.icon-align-bottom:before {
    content: "\eacc";
}
.icon-align-horizontal-middle:before {
    content: "\eacd";
}
.icon-align-left:before {
    content: "\eace";
}
.icon-align-right:before {
    content: "\eacf";
}
.icon-align-top:before {
    content: "\ead0";
}
.icon-align-vertical-middle:before {
    content: "\ead1";
}
.icon-archive:before {
    content: "\ead2";
}
.icon-area-graph:before {
    content: "\ead3";
}
.icon-attachment2:before {
    content: "\ead4";
}
.icon-awareness-ribbon:before {
    content: "\ead5";
}
.icon-back-in-time:before {
    content: "\ead6";
}
.icon-back:before {
    content: "\ead7";
}
.icon-bar-graph:before {
    content: "\ead8";
}
.icon-battery2:before {
    content: "\ead9";
}
.icon-beamed-note:before {
    content: "\eada";
}
.icon-bell:before {
    content: "\eadb";
}
.icon-blackboard:before {
    content: "\eadc";
}
.icon-block:before {
    content: "\eadd";
}
.icon-book3:before {
    content: "\eade";
}
.icon-bowl:before {
    content: "\eadf";
}
.icon-box2:before {
    content: "\eae0";
}
.icon-briefcase2:before {
    content: "\eae1";
}
.icon-browser2:before {
    content: "\eae2";
}
.icon-brush2:before {
    content: "\eae3";
}
.icon-bucket:before {
    content: "\eae4";
}
.icon-cake:before {
    content: "\eae5";
}
.icon-calculator2:before {
    content: "\eae6";
}
.icon-calendar4:before {
    content: "\eae7";
}
.icon-camera5:before {
    content: "\eae8";
}
.icon-ccw:before {
    content: "\eae9";
}
.icon-chat3:before {
    content: "\eaea";
}
.icon-check:before {
    content: "\eaeb";
}
.icon-circle-with-cross:before {
    content: "\eaec";
}
.icon-circle-with-minus:before {
    content: "\eaed";
}
.icon-circle-with-plus:before {
    content: "\eaee";
}
.icon-circle:before {
    content: "\eaef";
}
.icon-circular-graph:before {
    content: "\eaf0";
}
.icon-clapperboard:before {
    content: "\eaf1";
}
.icon-clipboard2:before {
    content: "\eaf2";
}
.icon-clock4:before {
    content: "\eaf3";
}
.icon-code2:before {
    content: "\eaf4";
}
.icon-cog3:before {
    content: "\eaf5";
}
.icon-colours:before {
    content: "\eaf6";
}
.icon-compass3:before {
    content: "\eaf7";
}
.icon-copy:before {
    content: "\eaf8";
}
.icon-credit-card:before {
    content: "\eaf9";
}
.icon-credit:before {
    content: "\eafa";
}
.icon-cross:before {
    content: "\eafb";
}
.icon-cup:before {
    content: "\eafc";
}
.icon-cw:before {
    content: "\eafd";
}
.icon-cycle:before {
    content: "\eafe";
}
.icon-database2:before {
    content: "\eaff";
}
.icon-dial-pad:before {
    content: "\eb00";
}
.icon-direction:before {
    content: "\eb01";
}
.icon-document:before {
    content: "\eb02";
}
.icon-documents:before {
    content: "\eb03";
}
.icon-drink:before {
    content: "\eb04";
}
.icon-drive:before {
    content: "\eb05";
}
.icon-drop:before {
    content: "\eb06";
}
.icon-edit:before {
    content: "\eb07";
}
.icon-email:before {
    content: "\eb08";
}
.icon-emoji-happy:before {
    content: "\eb09";
}
.icon-emoji-neutral:before {
    content: "\eb0a";
}
.icon-emoji-sad:before {
    content: "\eb0b";
}
.icon-erase:before {
    content: "\eb0c";
}
.icon-eraser:before {
    content: "\eb0d";
}
.icon-export:before {
    content: "\eb0e";
}
.icon-eye3:before {
    content: "\eb0f";
}
.icon-feather2:before {
    content: "\eb10";
}
.icon-flag2:before {
    content: "\eb11";
}
.icon-flash:before {
    content: "\eb12";
}
.icon-flashlight:before {
    content: "\eb13";
}
.icon-flat-brush:before {
    content: "\eb14";
}
.icon-folder-images:before {
    content: "\eb15";
}
.icon-folder-music:before {
    content: "\eb16";
}
.icon-folder-video:before {
    content: "\eb17";
}
.icon-folder2:before {
    content: "\eb18";
}
.icon-forward3:before {
    content: "\eb19";
}
.icon-funnel:before {
    content: "\eb1a";
}
.icon-game-controller:before {
    content: "\eb1b";
}
.icon-gauge:before {
    content: "\eb1c";
}
.icon-globe2:before {
    content: "\eb1d";
}
.icon-graduation-cap:before {
    content: "\eb1e";
}
.icon-grid3:before {
    content: "\eb1f";
}
.icon-hair-cross:before {
    content: "\eb20";
}
.icon-hand:before {
    content: "\eb21";
}
.icon-heart-outlined:before {
    content: "\eb22";
}
.icon-heart3:before {
    content: "\eb23";
}
.icon-help-with-circle:before {
    content: "\eb24";
}
.icon-help:before {
    content: "\eb25";
}
.icon-home4:before {
    content: "\eb26";
}
.icon-hour-glass:before {
    content: "\eb27";
}
.icon-image-inverted:before {
    content: "\eb28";
}
.icon-image2:before {
    content: "\eb29";
}
.icon-images:before {
    content: "\eb2a";
}
.icon-inbox3:before {
    content: "\eb2b";
}
.icon-infinity:before {
    content: "\eb2c";
}
.icon-info-with-circle:before {
    content: "\eb2d";
}
.icon-info3:before {
    content: "\eb2e";
}
.icon-key2:before {
    content: "\eb2f";
}
.icon-keyboard2:before {
    content: "\eb30";
}
.icon-lab-flask:before {
    content: "\eb31";
}
.icon-landline:before {
    content: "\eb32";
}
.icon-language:before {
    content: "\eb33";
}
.icon-laptop:before {
    content: "\eb34";
}
.icon-leaf:before {
    content: "\eb35";
}
.icon-level-down:before {
    content: "\eb36";
}
.icon-level-up:before {
    content: "\eb37";
}
.icon-lifebuoy:before {
    content: "\eb38";
}
.icon-light-bulb:before {
    content: "\eb39";
}
.icon-light-down:before {
    content: "\eb3a";
}
.icon-light-up:before {
    content: "\eb3b";
}
.icon-line-graph:before {
    content: "\eb3c";
}
.icon-link2:before {
    content: "\eb3d";
}
.icon-list4:before {
    content: "\eb3e";
}
.icon-location-pin:before {
    content: "\eb3f";
}
.icon-location3:before {
    content: "\eb40";
}
.icon-lock-open:before {
    content: "\eb41";
}
.icon-lock:before {
    content: "\eb42";
}
.icon-log-out:before {
    content: "\eb43";
}
.icon-login:before {
    content: "\eb44";
}
.icon-loop2:before {
    content: "\eb45";
}
.icon-magnet:before {
    content: "\eb46";
}
.icon-magnifying-glass2:before {
    content: "\eb47";
}
.icon-mail2:before {
    content: "\eb48";
}
.icon-man:before {
    content: "\eb49";
}
.icon-map:before {
    content: "\eb4a";
}
.icon-mask:before {
    content: "\eb4b";
}
.icon-medal:before {
    content: "\eb4c";
}
.icon-megaphone:before {
    content: "\eb4d";
}
.icon-menu2:before {
    content: "\eb4e";
}
.icon-message:before {
    content: "\eb4f";
}
.icon-mic2:before {
    content: "\eb50";
}
.icon-minus3:before {
    content: "\eb51";
}
.icon-mobile2:before {
    content: "\eb52";
}
.icon-modern-mic:before {
    content: "\eb53";
}
.icon-moon2:before {
    content: "\eb54";
}
.icon-mouse2:before {
    content: "\eb55";
}
.icon-music2:before {
    content: "\eb56";
}
.icon-network:before {
    content: "\eb57";
}
.icon-new-message:before {
    content: "\eb58";
}
.icon-new:before {
    content: "\eb59";
}
.icon-news:before {
    content: "\eb5a";
}
.icon-note:before {
    content: "\eb5b";
}
.icon-notification:before {
    content: "\eb5c";
}
.icon-old-mobile:before {
    content: "\eb5d";
}
.icon-old-phone:before {
    content: "\eb5e";
}
.icon-palette:before {
    content: "\eb5f";
}
.icon-paper-plane:before {
    content: "\eb60";
}
.icon-pencil2:before {
    content: "\eb61";
}
.icon-phone2:before {
    content: "\eb62";
}
.icon-pie-chart:before {
    content: "\eb63";
}
.icon-pin3:before {
    content: "\eb64";
}
.icon-plus3:before {
    content: "\eb65";
}
.icon-popup:before {
    content: "\eb66";
}
.icon-power-plug:before {
    content: "\eb67";
}
.icon-price-ribbon:before {
    content: "\eb68";
}
.icon-price-tag:before {
    content: "\eb69";
}
.icon-print:before {
    content: "\eb6a";
}
.icon-progress-empty:before {
    content: "\eb6b";
}
.icon-progress-full:before {
    content: "\eb6c";
}
.icon-progress-one:before {
    content: "\eb6d";
}
.icon-progress-two:before {
    content: "\eb6e";
}
.icon-publish:before {
    content: "\eb6f";
}
.icon-quote:before {
    content: "\eb70";
}
.icon-radio:before {
    content: "\eb71";
}
.icon-reply-all:before {
    content: "\eb72";
}
.icon-reply:before {
    content: "\eb73";
}
.icon-retweet:before {
    content: "\eb74";
}
.icon-rocket:before {
    content: "\eb75";
}
.icon-round-brush:before {
    content: "\eb76";
}
.icon-rss2:before {
    content: "\eb77";
}
.icon-ruler:before {
    content: "\eb78";
}
.icon-scissors:before {
    content: "\eb79";
}
.icon-share-alternitive:before {
    content: "\eb7a";
}
.icon-share2:before {
    content: "\eb7b";
}
.icon-shareable:before {
    content: "\eb7c";
}
.icon-shield:before {
    content: "\eb7d";
}
.icon-shop:before {
    content: "\eb7e";
}
.icon-shopping-bag:before {
    content: "\eb7f";
}
.icon-shopping-basket:before {
    content: "\eb80";
}
.icon-shopping-cart:before {
    content: "\eb81";
}
.icon-shuffle:before {
    content: "\eb82";
}
.icon-signal:before {
    content: "\eb83";
}
.icon-sound-mix:before {
    content: "\eb84";
}
.icon-sports-club:before {
    content: "\eb85";
}
.icon-spreadsheet:before {
    content: "\eb86";
}
.icon-squared-cross:before {
    content: "\eb87";
}
.icon-squared-minus:before {
    content: "\eb88";
}
.icon-squared-plus:before {
    content: "\eb89";
}
.icon-star-outlined:before {
    content: "\eb8a";
}
.icon-star4:before {
    content: "\eb8b";
}
.icon-stopwatch:before {
    content: "\eb8c";
}
.icon-suitcase:before {
    content: "\eb8d";
}
.icon-swap:before {
    content: "\eb8e";
}
.icon-sweden:before {
    content: "\eb8f";
}
.icon-switch2:before {
    content: "\eb90";
}
.icon-tablet:before {
    content: "\eb91";
}
.icon-tag2:before {
    content: "\eb92";
}
.icon-text-document-inverted:before {
    content: "\eb93";
}
.icon-text-document:before {
    content: "\eb94";
}
.icon-text:before {
    content: "\eb95";
}
.icon-thermometer:before {
    content: "\eb96";
}
.icon-thumbs-down:before {
    content: "\eb97";
}
.icon-thumbs-up:before {
    content: "\eb98";
}
.icon-thunder-cloud:before {
    content: "\eb99";
}
.icon-ticket:before {
    content: "\eb9a";
}
.icon-time-slot:before {
    content: "\eb9b";
}
.icon-tools:before {
    content: "\eb9c";
}
.icon-traffic-cone:before {
    content: "\eb9d";
}
.icon-tree:before {
    content: "\eb9e";
}
.icon-trophy2:before {
    content: "\eb9f";
}
.icon-tv:before {
    content: "\eba0";
}
.icon-typing:before {
    content: "\eba1";
}
.icon-unread:before {
    content: "\eba2";
}
.icon-untag:before {
    content: "\eba3";
}
.icon-user4:before {
    content: "\eba4";
}
.icon-users2:before {
    content: "\eba5";
}
.icon-v-card:before {
    content: "\eba6";
}
.icon-video:before {
    content: "\eba7";
}
.icon-vinyl:before {
    content: "\eba8";
}
.icon-voicemail:before {
    content: "\eba9";
}
.icon-wallet:before {
    content: "\ebaa";
}
.icon-water:before {
    content: "\ebab";
}
.icon-500px-with-circle:before {
    content: "\ebac";
}
.icon-500px:before {
    content: "\ebad";
}
.icon-basecamp:before {
    content: "\ebae";
}
.icon-behance:before {
    content: "\ebaf";
}
.icon-creative-cloud:before {
    content: "\ebb0";
}
.icon-dropbox:before {
    content: "\ebb1";
}
.icon-evernote:before {
    content: "\ebb2";
}
.icon-flattr:before {
    content: "\ebb3";
}
.icon-foursquare:before {
    content: "\ebb4";
}
.icon-google-drive:before {
    content: "\ebb5";
}
.icon-google-hangouts:before {
    content: "\ebb6";
}
.icon-grooveshark:before {
    content: "\ebb7";
}
.icon-icloud:before {
    content: "\ebb8";
}
.icon-mixi:before {
    content: "\ebb9";
}
.icon-onedrive:before {
    content: "\ebba";
}
.icon-paypal:before {
    content: "\ebbb";
}
.icon-picasa:before {
    content: "\ebbc";
}
.icon-qq:before {
    content: "\ebbd";
}
.icon-rdio-with-circle:before {
    content: "\ebbe";
}
.icon-renren:before {
    content: "\ebbf";
}
.icon-scribd:before {
    content: "\ebc0";
}
.icon-sina-weibo:before {
    content: "\ebc1";
}
.icon-skype-with-circle:before {
    content: "\ebc2";
}
.icon-skype2:before {
    content: "\ebc3";
}
.icon-slideshare:before {
    content: "\ebc4";
}
.icon-smashing:before {
    content: "\ebc5";
}
.icon-soundcloud:before {
    content: "\ebc6";
}
.icon-spotify-with-circle:before {
    content: "\ebc7";
}
.icon-spotify:before {
    content: "\ebc8";
}
.icon-swarm:before {
    content: "\ebc9";
}
.icon-vine-with-circle:before {
    content: "\ebca";
}
.icon-vine:before {
    content: "\ebcb";
}
.icon-vk-alternitive:before {
    content: "\ebcc";
}
.icon-vk-with-circle:before {
    content: "\ebcd";
}
.icon-vk:before {
    content: "\ebce";
}
.icon-xing-with-circle:before {
    content: "\ebcf";
}
.icon-xing:before {
    content: "\ebd0";
}
.icon-yelp:before {
    content: "\ebd1";
}
.icon-dribbble-with-circle:before {
    content: "\ebd2";
}
.icon-dribbble3:before {
    content: "\ebd3";
}
.icon-facebook-with-circle:before {
    content: "\ebd4";
}
.icon-facebook2:before {
    content: "\ebd5";
}
.icon-flickr-with-circle:before {
    content: "\ebd6";
}
.icon-flickr:before {
    content: "\ebd7";
}
.icon-github-with-circle:before {
    content: "\ebd8";
}
.icon-github:before {
    content: "\ebd9";
}
.icon-google-with-circle:before {
    content: "\ebda";
}
.icon-google:before {
    content: "\ebdb";
}
.icon-instagram-with-circle:before {
    content: "\ebdc";
}
.icon-instagram2:before {
    content: "\ebdd";
}
.icon-lastfm-with-circle:before {
    content: "\ebde";
}
.icon-lastfm:before {
    content: "\ebdf";
}
.icon-linkedin-with-circle:before {
    content: "\ebe0";
}
.icon-linkedin:before {
    content: "\ebe1";
}
.icon-pinterest-with-circle:before {
    content: "\ebe2";
}
.icon-pinterest:before {
    content: "\ebe3";
}
.icon-rdio:before {
    content: "\ebe4";
}
.icon-stumbleupon-with-circle:before {
    content: "\ebe5";
}
.icon-stumbleupon:before {
    content: "\ebe6";
}
.icon-tumblr-with-circle:before {
    content: "\ebe7";
}
.icon-tumblr:before {
    content: "\ebe8";
}
.icon-twitter-with-circle:before {
    content: "\ebe9";
}
.icon-twitter2:before {
    content: "\ebea";
}
.icon-vimeo-with-circle:before {
    content: "\ebeb";
}
.icon-vimeo:before {
    content: "\ebec";
}
.icon-youtube-with-circle:before {
    content: "\ebed";
}
.icon-youtube:before {
    content: "\ebee";
}
.icon-box3:before {
    content: "\ebef";
}
.icon-write:before {
    content: "\ebf0";
}
.icon-clock5:before {
    content: "\ebf1";
}
.icon-reply2:before {
    content: "\ebf2";
}
.icon-reply-all2:before {
    content: "\ebf3";
}
.icon-forward4:before {
    content: "\ebf4";
}
.icon-flag3:before {
    content: "\ebf5";
}
.icon-search3:before {
    content: "\ebf6";
}
.icon-trash3:before {
    content: "\ebf7";
}
.icon-envelope3:before {
    content: "\ebf8";
}
.icon-bubble:before {
    content: "\ebf9";
}
.icon-bubbles:before {
    content: "\ebfa";
}
.icon-user5:before {
    content: "\ebfb";
}
.icon-users3:before {
    content: "\ebfc";
}
.icon-cloud5:before {
    content: "\ebfd";
}
.icon-download3:before {
    content: "\ebfe";
}
.icon-upload3:before {
    content: "\ebff";
}
.icon-rain2:before {
    content: "\ec00";
}
.icon-sun:before {
    content: "\ec01";
}
.icon-moon3:before {
    content: "\ec02";
}
.icon-bell2:before {
    content: "\ec03";
}
.icon-folder3:before {
    content: "\ec04";
}
.icon-pin4:before {
    content: "\ec05";
}
.icon-sound3:before {
    content: "\ec06";
}
.icon-microphone2:before {
    content: "\ec07";
}
.icon-camera6:before {
    content: "\ec08";
}
.icon-image3:before {
    content: "\ec09";
}
.icon-cog4:before {
    content: "\ec0a";
}
.icon-calendar5:before {
    content: "\ec0b";
}
.icon-book4:before {
    content: "\ec0c";
}
.icon-map-marker:before {
    content: "\ec0d";
}
.icon-store2:before {
    content: "\ec0e";
}
.icon-support:before {
    content: "\ec0f";
}
.icon-tag3:before {
    content: "\ec10";
}
.icon-heart4:before {
    content: "\ec11";
}
.icon-video-camera:before {
    content: "\ec12";
}
.icon-trophy3:before {
    content: "\ec13";
}
.icon-cart2:before {
    content: "\ec14";
}
.icon-eye4:before {
    content: "\ec15";
}
.icon-cancel2:before {
    content: "\ec16";
}
.icon-chart3:before {
    content: "\ec17";
}
.icon-target5:before {
    content: "\ec18";
}
.icon-printer:before {
    content: "\ec19";
}
.icon-location4:before {
    content: "\ec1a";
}
.icon-bookmark4:before {
    content: "\ec1b";
}
.icon-monitor2:before {
    content: "\ec1c";
}
.icon-cross2:before {
    content: "\ec1d";
}
.icon-plus4:before {
    content: "\ec1e";
}
.icon-left:before {
    content: "\ec1f";
}
.icon-up:before {
    content: "\ec20";
}
.icon-browser3:before {
    content: "\ec21";
}
.icon-windows2:before {
    content: "\ec22";
}
.icon-switch3:before {
    content: "\ec23";
}
.icon-dashboard:before {
    content: "\ec24";
}
.icon-play4:before {
    content: "\ec25";
}
.icon-fast-forward:before {
    content: "\ec26";
}
.icon-next:before {
    content: "\ec27";
}
.icon-refresh2:before {
    content: "\ec28";
}
.icon-film2:before {
    content: "\ec29";
}
.icon-home5:before {
    content: "\ec2a";
}
.icon-type2:before {
    content: "\ec2b";
}
.icon-box5:before {
    content: "\ec2c";
}
.icon-archive3:before {
    content: "\ec2d";
}
.icon-envelope5:before {
    content: "\ec2e";
}
.icon-email2:before {
    content: "\ec2f";
}
.icon-files:before {
    content: "\ec30";
}
.icon-uniEC2B:before {
    content: "\ec31";
}
.icon-file-settings:before {
    content: "\ec32";
}
.icon-file-add2:before {
    content: "\ec33";
}
.icon-file3:before {
    content: "\ec34";
}
.icon-align-left3:before {
    content: "\ec35";
}
.icon-align-right3:before {
    content: "\ec36";
}
.icon-align-center2:before {
    content: "\ec37";
}
.icon-align-justify2:before {
    content: "\ec38";
}
.icon-file-broken:before {
    content: "\ec39";
}
.icon-browser5:before {
    content: "\ec3a";
}
.icon-windows3:before {
    content: "\ec3b";
}
.icon-window2:before {
    content: "\ec3c";
}
.icon-folder5:before {
    content: "\ec3d";
}
.icon-folder-add:before {
    content: "\ec3e";
}
.icon-folder-settings:before {
    content: "\ec3f";
}
.icon-folder-check:before {
    content: "\ec40";
}
.icon-wifi-low:before {
    content: "\ec41";
}
.icon-wifi-mid:before {
    content: "\ec42";
}
.icon-wifi-full:before {
    content: "\ec43";
}
.icon-connection-empty:before {
    content: "\ec44";
}
.icon-connection-25:before {
    content: "\ec45";
}
.icon-connection-50:before {
    content: "\ec46";
}
.icon-connection-75:before {
    content: "\ec47";
}
.icon-connection-full:before {
    content: "\ec48";
}
.icon-list5:before {
    content: "\ec49";
}
.icon-grid6:before {
    content: "\ec4a";
}
.icon-uniEC45:before {
    content: "\ec4b";
}
.icon-battery-charging2:before {
    content: "\ec4c";
}
.icon-battery-empty2:before {
    content: "\ec4d";
}
.icon-battery-25:before {
    content: "\ec4e";
}
.icon-battery-50:before {
    content: "\ec4f";
}
.icon-battery-75:before {
    content: "\ec50";
}
.icon-battery-full2:before {
    content: "\ec51";
}
.icon-settings2:before {
    content: "\ec52";
}
.icon-arrow-left4:before {
    content: "\ec53";
}
.icon-arrow-up4:before {
    content: "\ec54";
}
.icon-arrow-down4:before {
    content: "\ec55";
}
.icon-arrow-right4:before {
    content: "\ec56";
}
.icon-reload3:before {
    content: "\ec57";
}
.icon-refresh4:before {
    content: "\ec58";
}
.icon-volume5:before {
    content: "\ec59";
}
.icon-volume-increase:before {
    content: "\ec5a";
}
.icon-volume-decrease:before {
    content: "\ec5b";
}
.icon-mute2:before {
    content: "\ec5c";
}
.icon-microphone4:before {
    content: "\ec5d";
}
.icon-microphone-off:before {
    content: "\ec5e";
}
.icon-book6:before {
    content: "\ec5f";
}
.icon-checkmark3:before {
    content: "\ec60";
}
.icon-checkbox-checked:before {
    content: "\ec61";
}
.icon-checkbox:before {
    content: "\ec62";
}
.icon-paperclip4:before {
    content: "\ec63";
}
.icon-download6:before {
    content: "\ec64";
}
.icon-tag5:before {
    content: "\ec65";
}
.icon-trashcan2:before {
    content: "\ec66";
}
.icon-search6:before {
    content: "\ec67";
}
.icon-zoomin2:before {
    content: "\ec68";
}
.icon-zoomout2:before {
    content: "\ec69";
}
.icon-chat5:before {
    content: "\ec6a";
}
.icon-chat-1:before {
    content: "\ec6b";
}
.icon-chat-2:before {
    content: "\ec6c";
}
.icon-chat-3:before {
    content: "\ec6d";
}
.icon-comment3:before {
    content: "\ec6e";
}
.icon-calendar7:before {
    content: "\ec6f";
}
.icon-bookmark5:before {
    content: "\ec70";
}
.icon-email3:before {
    content: "\ec71";
}
.icon-heart7:before {
    content: "\ec72";
}
.icon-enter:before {
    content: "\ec73";
}
.icon-cloud8:before {
    content: "\ec74";
}
.icon-book7:before {
    content: "\ec75";
}
.icon-star6:before {
    content: "\ec76";
}
.icon-clock8:before {
    content: "\ec77";
}
.icon-printer4:before {
    content: "\ec78";
}
.icon-home6:before {
    content: "\ec79";
}
.icon-flag6:before {
    content: "\ec7a";
}
.icon-meter:before {
    content: "\ec7b";
}
.icon-switch4:before {
    content: "\ec7c";
}
.icon-forbidden:before {
    content: "\ec7d";
}
.icon-lock4:before {
    content: "\ec7e";
}
.icon-unlocked:before {
    content: "\ec7f";
}
.icon-unlocked2:before {
    content: "\ec80";
}
.icon-users4:before {
    content: "\ec81";
}
.icon-user6:before {
    content: "\ec82";
}
.icon-users5:before {
    content: "\ec83";
}
.icon-user7:before {
    content: "\ec84";
}
.icon-bullhorn:before {
    content: "\ec85";
}
.icon-share4:before {
    content: "\ec86";
}
.icon-screen2:before {
    content: "\ec87";
}
.icon-phone4:before {
    content: "\ec88";
}
.icon-phone-portrait:before {
    content: "\ec89";
}
.icon-phone-landscape:before {
    content: "\ec8a";
}
.icon-tablet3:before {
    content: "\ec8b";
}
.icon-tablet-landscape:before {
    content: "\ec8c";
}
.icon-laptop3:before {
    content: "\ec8d";
}
.icon-camera9:before {
    content: "\ec8e";
}
.icon-microwaveoven:before {
    content: "\ec8f";
}
.icon-creditcards:before {
    content: "\ec90";
}
.icon-calculator3:before {
    content: "\ec91";
}
.icon-bag2:before {
    content: "\ec92";
}
.icon-diamond:before {
    content: "\ec93";
}
.icon-drink2:before {
    content: "\ec94";
}
.icon-shorts:before {
    content: "\ec95";
}
.icon-vcard:before {
    content: "\ec96";
}
.icon-sun3:before {
    content: "\ec97";
}
.icon-bill:before {
    content: "\ec98";
}
.icon-coffee2:before {
    content: "\ec99";
}
.icon-uniEC94:before {
    content: "\ec9a";
}
.icon-newspaper3:before {
    content: "\ec9b";
}
.icon-stack2:before {
    content: "\ec9c";
}
.icon-mapmarker:before {
    content: "\ec9d";
}
.icon-map4:before {
    content: "\ec9e";
}
.icon-support2:before {
    content: "\ec9f";
}
.icon-uniEC9A:before {
    content: "\eca0";
}
.icon-barbell:before {
    content: "\eca1";
}
.icon-stopwatch2:before {
    content: "\eca2";
}
.icon-atom2:before {
    content: "\eca3";
}
.icon-syringe:before {
    content: "\eca4";
}
.icon-health:before {
    content: "\eca5";
}
.icon-bolt3:before {
    content: "\eca6";
}
.icon-pill:before {
    content: "\eca7";
}
.icon-bones:before {
    content: "\eca8";
}
.icon-lab:before {
    content: "\eca9";
}
.icon-clipboard5:before {
    content: "\ecaa";
}
.icon-mug:before {
    content: "\ecab";
}
.icon-bucket2:before {
    content: "\ecac";
}
.icon-select:before {
    content: "\ecad";
}
.icon-graph:before {
    content: "\ecae";
}
.icon-crop2:before {
    content: "\ecaf";
}
.icon-image5:before {
    content: "\ecb0";
}
.icon-cube:before {
    content: "\ecb1";
}
.icon-bars2:before {
    content: "\ecb2";
}
.icon-chart4:before {
    content: "\ecb3";
}
.icon-pencil4:before {
    content: "\ecb4";
}
.icon-measure:before {
    content: "\ecb5";
}
.icon-eyedropper2:before {
    content: "\ecb6";
}
.icon-aids:before {
    content: "\ecb7";
}
.icon-injection:before {
    content: "\ecb8";
}
.icon-pil:before {
    content: "\ecb9";
}
.icon-health2:before {
    content: "\ecba";
}
.icon-plane:before {
    content: "\ecbb";
}
.icon-airplane:before {
    content: "\ecbc";
}
.icon-flight:before {
    content: "\ecbd";
}
.icon-smoking_rooms:before {
    content: "\ecbe";
}
.icon-smoke_free:before {
    content: "\ecbf";
}
